@charset "UTF-8";
/* CSS Document */

h1 {
	font-family: "Century Gothic";
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	border-bottom:1px solid #ccc;
	color: #6699CC;
	letter-spacing:5px
}

h2 {
	font-family: "Century Gothic";
	font-size: 18px;
	font-style: normal;
	color: #CF9DA9;
	font-weight: lighter;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	font-stretch: normal;
}
h3 {
	font-family: perpetua;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: lighter;
	color: #660000;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #999999;
	font-style: normal;
	font-weight: lighter;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #999999;
	font-style: normal;
	font-weight: lighter;
}
a:link {
	text-decoration: none;
	color: #CF9DA9;
}
a:visited {
	text-decoration: none;
	color: #CF9DA9;
}
a:hover {
	text-decoration: none;
	color: #99CCFF;
}
a:active {
	text-decoration: none;
}
body {
	background-color: #000000;
	margin-left: 50px;
